
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic:wght@400;600;700&display=swap');

html body{
    margin: 0;
    margin: 0;
    font-family: 'IBM Plex Sans Arabic', sans-serif;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-align: right;
    line-height: 25px;
    font-weight: 600;
}

img{width: 100%; height: auto;}

p{font-weight: 400;}

:hover{
    transition: ease-in 0.2s; -webkit-transition: ease-in 0.2s; -moz-transition: ease-in 0.2s;
}

a:link, a:visited, a:active{color: #000; text-decoration: none;}
a:hover{color: #fff !important; text-decoration: none !important;}

.top_section{
    background: #fbbb13;
    padding: 10px 0;
    position: fixed;
    top: 0;
    opacity: 0.9;
    width: 100%;
    z-index: 99;
}

.slide_img{
    background: url('../img/slide.jpg');
    -webkit-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 950px;
}

.slide_title{
    margin: 30% 0 0 0;
}

nav ul{
    margin: 10px 0 0 0 !important;
}

nav ul li{
    float: right;
    list-style: none;
    color: #000;
    padding: 0 20px;
}

.menu{ display: none;}

.slide_opacity{
    background: rgba(0, 0, 0, 0.6);
    height: 950px;
}

.logo{
    width: 50px;
    height: auto;
}

.logo_sidemenu{
    width: 60px;
    height: auto;
    margin: 0 10px 0 0;
}

.service_ico{
    width: 80px;
    height: 80px;
    border-radius: 100px;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    background:#fbb81e;
    margin: 0 auto 20px auto;
    text-align: center;
}

.service_ico i{
    font-size: 40px;
    line-height: 80px;
    margin: 0 !important;
}

.gradiant_bg{
    width: 100%;
    background: url('../img/hajj-hero-2.jpg') no-repeat center;
    background-size: cover;
}

.gradiant_opacity{
    background: rgb(255,201,45);
    background: linear-gradient(180deg, rgba(255,201,45,0.8) 0%, rgba(177,124,0,0.8) 100%);
    padding: 100px 0;
}

.gradiant_opacity2{
    background: rgb(255,201,45);
    background: linear-gradient(180deg, rgba(255,201,45,1) 0%, rgba(177,124,0,1) 100%);
    padding: 80px 0;
}

.btn{
    background: #000;
    border: none;
    border-radius: 8px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    color: #fff;
    padding: 8px 30px !important;
}

.btn:hover{
    background: #fbb81e;
    color: #000;
    cursor: pointer;
}

.btn-lg{
    background: #000;
    border: none;
    border-radius: 8px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    color: #fff;
    padding: 16px 60px !important;
}

.btn-lg:hover{
    opacity: 0.7;
    cursor: pointer;
}

.service_bg{
    height: 576px;
    background: url(../img/bg.jpg) no-repeat top center;
    background-size:cover;
    width: 50%;
    float: left;
}

.service{
    width: 50%;
    float: left;
}

.map_bg{
    width: 50%;
    float: left;
}

.map_frame{
    width: 100%;
    height: 530px;
}

.map{
    width: 50%;
    float: left;
    background: #fff5e2;
    padding: 50px 0;
}

.stats{
    border: solid 2px #fff;
    text-align: center;
    padding: 20px 0 20px 0;
    color: #fff;
    font-weight: 700;
    font-size: 45px;
}


.stats small{
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.youtube{
    width: 100%;
    height: 600px;
    margin: 70px 0 0 0;
}

footer{
    background:#0c0b09;
    padding: 40px 0;
}

.footer_logo{
    width: 80px;
    height: auto;
}

.social a{
    display: block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    background: #333333;
    border-radius: 60px;
    -moz-border-radius:60px;
    -webkit-border-radius:60px;
    float: left;
    margin: 0 10px;
}

.social a:hover{background: #fbb81e;}
.social a i{color: #fff;}

label{
    width: 80%;
}

input, textarea{ width: 80%; padding: 8px;}

.scrollTop {
    position: fixed;
    right:5%;
    bottom:10px;
    background:rgba(0, 0, 0, 0.7);
    transition:all 0.4s ease-in-out 0s;
    width: 50px;
    height: 50px;;
    border-radius: 50px;
    -moz-border-radius:50px;
    -webkit-border-radius:50px;
    text-align: center;
    color: #c6c6c6;
    line-height: 48px;
  }

/* Hr */
hr{
    background: #3f4857;
    margin: 20px 0 !important;
}

/* Text Color */
.text-blue{color: #8dc7ef !important;}
.text-dark{color: #252d3a !important;}
.text-gray{color: #616161 !important;}
.text-white{color: #fff !important;}
.text-yellow{color: #fbb81e !important;}

/* Text Align */
.text-right{text-align: right !important;}
.text-left{text-align: left !important;}
.text-center{text-align: center !important;}

/* Font Size */
.f-13{font-size: 13px;}
.f-14{font-size: 14px;}
.f-15{font-size: 15px;}
.f-16{font-size: 16px;}
.f-20{font-size: 20px !important;}
.f-45{font-size: 45px !important;}
.f-55{font-size: 55px !important;}

/* Float */
.f-left{float: left;}

/* Margine Top */
.mt-10{margin-top: 10px !important;}
.mt-20{margin-top: 20px;}
.mt-30{margin-top: 30px;}
.mt-40{margin-top: 40px;}
.mt-50{margin-top: 50px;}
.mt-60{margin-top: 60px;}
.mt-70{margin-top: 70px;}
.mt-80{margin-top: 80px;}

/* Margine Bottom */
.mb-10{margin-bottom: 10px;}
.mb-20{margin-bottom: 20px;}
.mb-30{margin-bottom: 30px;}
.mb-40{margin-bottom: 40px;}
.mb-50{margin-bottom: 50px;}
.mb-60{margin-bottom: 60px;}

/* Margine Top Bottom */
.mtb-10{margin:10px 0;}
.mtb-20{margin:20px 0;}
.mtb-30{margin:30px 0;}
.mtb-40{margin:40px 0;}
.mtb-50{margin:50px 0;}
.mtb-60{margin:60px 0;}

/* Margine left */
.ml-10{margin-left: 10px;}
.ml-20{margin-left: 20px;}
.ml-30{margin-left: 30px;}
.ml-40{margin-left: 40px;}
.ml-50{margin-left: 50px;}
.ml-60{margin-left: 60px;}

/* Margine right */
.mr-10{margin-right: 10px;}
.mr-20{margin-right: 20px;}

/* Margine */
.m-0{margin: 0 !important;}

/* Padding */
.p-0{padding: 0 !important;}

/* Headings */
h1{
    margin: 80px 0 0 0 !important;
    font-weight: 700 !important;
    font-size: 67px !important;
    letter-spacing: -.5px !important;
    color: #fff !important;
}

h3{
    font-size: 30px !important;
    font-weight: 600 !important;
}

h4{
    color: #fff !important;
    font-size: 25px !important;
}

h5{
    margin: 50px 0 0 0 !important;
    color: #fff !important;
}

/* Line Hight */
.lh-20{line-height: 20px;}

/* Clearfix */
.clearfix{float: none; clear: both; width: 100%;}
.clear10x{float: none; clear: both; width: 100%; height: 10px;}
.clear20x{float: none; clear: both; width: 100%; height: 20px;}
.clear30x{float: none; clear: both; width: 100%; height: 30px;}
.clear40x{float: none; clear: both; width: 100%; height: 40px;}
.clear50x{float: none; clear: both; width: 100%; height: 50px;}

.desk_hide{display: none;}

/*iPod, Tablet Devices*/
@media all and (max-width: 1200px) and (min-width: 480px){
    .eapps-instagram-feed-posts-view .eapps-instagram-feed-posts-item-template-tile{
        width:25% !important;
    }
}


/*Mobile Devices.*/		
@media all and (max-width: 480px) and (min-width: 320px){
.mob_hide{display: none;}
.desk_hide{display:block !important;}
.menu{display: block !important;}
.map_bg, .map, .service, .service_bg{width: 100%;}
.youtube{width: 100%; height:350px;}
.social a:first-child{margin-left: 15%;}
label{width: 90%;}
input, textarea{ width: 95% !important;}
.map_frame{height: 250px;}
.stats{margin:10px 0;}

.service_bg{
    height:300px;
    background: url(../img/bg.jpg) no-repeat top center;
    background-size:cover;
    width: 100%;
}


}